Bug 779352 - (SOA-1742) relative schema imports in WSDL unresolved when loaded by HttpSOAPProxyWsdlLoader
relative schema imports in WSDL unresolved when loaded by HttpSOAPProxyWsdlLo...
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER5
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER8
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-21 09:36 EST by trev
Modified: 2010-02-22 14:19 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-22 14:19:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1742 None None None Never

  None (edit)
Description trev 2009-12-21 09:36:49 EST
Date of First Response: 2010-01-18 23:36:16
project_key: SOA

SOA Jira for jbesb-3076
Comment 1 trev 2009-12-21 09:37:26 EST
Link: Added: This issue depends JBESB-3076
Comment 2 trev 2009-12-21 09:37:27 EST
see linked jira for details
Comment 3 David Ward 2010-01-18 23:36:16 EST
Please test now that JBESB-3076 is closed.  Note that I wrote and attached a test case to JBESB-3076.  Thank you.
Comment 4 Len DiMaggio 2010-02-22 14:19:02 EST
Verified in the GA build.

Note You need to log in before you can comment on or make changes to this bug.